


/*AUTHOR
==================================================
cinectv@gmail.com
*/

/*SWATCHES
==================================================
Purple rgb(111,56,117); 
Gold  rgb(212,175,55);
light purple rgb(248,232,255);
Grey  rgb(225,238,238);
dark grey rgb(70,71,70);
*/
/*FONTS
==================================================*/



/*INDEX
==================================================
1/RESETS AND DEFAULT GLOBAL STYLES
2/GLOBAL PAGES
3/SINGLE PAGES
4/MEDIA QUERIES
*/


/*1/RESETS AND DEFAULT GLOBAL STYLES
==================================================*/
/*Normalize.css*/
* {
  -moz-box-sizing:  border-box; 
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  /*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
  margin: 0;
  padding: 0;
	font-size:16px;
}
.small{
	font-size:.7em
}
.medium{
	font-size:1.3em;
}
.large{
	font-size:1.6em;
}
.xlarge{
	font-size:1.9em;
}

/*2/GLOBAL CLASSES
==================================================*/
/*SHARED*/

h2{
	position: relative;
	left:50px;
}
html { 
  background: url(http://www.dramaremedy.co.nz/img/bckgd.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  min-height: 100%
}
body {
    margin: 0 0 80px; /* bottom = footer height */
}
/*HEADER*/
.head {
  position: relative;
  height: 125px;
  margin-bottom: 100px;
  background: rgb(111, 56, 117);
  background: -moz-linear-gradient(70deg, rgb(111, 56, 117) 100%, rgb(90, 140, 250) 70%);
  background: -webkit-linear-gradient(70deg, rgb(111, 56, 117) 100%, rgb(90, 140, 250) 70%);
  background: -o-linear-gradient(70deg, rgb(111, 56, 117) 100%, rgb(90, 140, 250) 70%);
  background: -ms-linear-gradient(70deg, rgb(111, 56, 117) 100%, rgb(90, 140, 250) 70%);
  background: linear-gradient(160deg, rgb(111, 56, 117) 100%, rgb(90, 140, 250) 70%);
  border-bottom: 10px solid rgb(212,175,55);
}
.head img {
  border-left: 10px solid rgb(212,175,55);
  border-right: 10px solid rgb(212,175,55);
  border-bottom: 10px solid rgb(212,175,55);
}

.hwrap {
	position: relative;
	margin: 0 auto;
  height: 125px;
 
}

.hwrap ul {
  position: absolute;
  bottom: 0;
  right:0;
}

.hwrap ul li {
  position: relative;
  display: inline-block;
  height:50px;
  width:100px;
  list-style-type: none;
  margin-left: 10px;
 /* margin-right: 50px;*/
  color: white;
}

.hlist a li{
    font-weight: 500;
    font-family: 'Nova Oval', cursive;
}
.hlist a li:hover {
    color: rgb(212,175,55);
    font-size:1.1em;
    font-weight: 500;
}

.contr {
  position: relative;
  line-height: 24px;
  font-weight: 500;
  min-height:700px;
}

.eightL {/*WHY*/
  position: relative;
	left :100px;
  width: 800px;
  padding: 10px;
}
.im {
  position: relative;
  top:15px;
  font-weight: bold;
  
}
.eightL p {
  position: relative;
  top: 10px;
}
.eightL ul {
    position: relative;
    left: 35px;
}

.sevenL {/*ABOUT, CONTACT, HOLIDAY, TERMS, TRINITY*/
  position: relative;
	left:100px;
  width: 700px;
  padding: 10px;
}
.sevenL p {
  position: relative;
  top: 10px;
}
.sevenL ul {
    position: relative;
    left: 35px;
    list-style-type: none;
}

.sixL { /*NEWS*/
  position: relative;
	left: 100px;
  width: 600px;
  padding: 10px;
}


.sixL p {
  position: relative;
  top: 10px;
}
.sixL ul {
    position: relative;
    left: 35px;
		 list-style-type: none;
}
.tcont {
    position: relative;
    background: rgb(248,232,255);
    padding: 10px;
    margin-right: 50px;
    width :400px;
    height: 100px;
    margin-bottom: 50px;
}

/*FOOTER*/
.foot {
  margin-top: 70px;
  background: rgb(255,255,255);
  position: absolute;
  left: 0;
  bottom: 0;
  height: 80px;
  width: 100%;
  border-top: 2px solid rgb(111,56,117);
}

.fwrap {
  position: relative;
  margin:0 auto;
  height: 80px;
  
}

.fwrap ul li{
	position: relative;
	list-style-type: none;
	margin-left: 10px;
	margin-right: 10px;
	height: 50px;
	top: 15px;
    float:right;
    color:rgb(111,56,117);
    font-weight: 600;
    
}
.fwrap ul li a{
    text-decoration: none;
    color:rgb(111,56,117);
    font-weight: 600;
}
.fwrap ul li a:hover{
    color: rgb(212,175,55);
}




/*3/SINGLE PAGE IDS + CLASSES
==================================================*/
/*INDEX*/
.circ {
  width: 160px;
	height: 160px;
  -moz-border-radius: 50%; 
  -webkit-border-radius: 50%; 
	border-radius: 50%;
  margin:20px;
  display: inline-block;
  vertical-align: top;
  line-height: 32px;
  background:  rgb(212,175,55);
	padding:5px;
  behavior: url(http://www.jandaltime.com/dev/dr/incls/PIE.htc);
}

#about:hover {
  background-image: url(../img/aboutr.png);
}
#tc:hover {
  background-image: url(../img/tcr.png);
}
#hp:hover {
  background-image: url(../img/hpr.png);
}
#contct:hover {
  background-image: url(../img/contactr.png);
}
#gal:hover {
  background-image: url(../img/galr.png);
}
#why:hover {
  background-image: url(../img/testr.png);
}
#tge:hover {
  background-image: url(../img/tger.png);
}
#nws:hover {
  background-image: url(../img/newsr.png);
}
#cwrite:hover {
  background-image: url(../img/cwrite.jpg);
}#seng:hover {
  background-image: url(../img/spkeng.jpg);
}

.circ p {
  text-align: center;
	margin-top:32%;
  color: white;
  font-weight: 700;
  font-family: 'Nova Oval', cursive;
  }
.circ:hover > p {
  color: rgb(212,175,55);
}

#tge > p{
	margin-top :10%;
}

#hp > p{
	margin-top :25%;
}
.icopy{
  position: relative;
  margin-top: 35px;
  margin-bottom: 65px;
  left:300px;
  background:rgb(248,232,255);
  padding: 10px;
  text-decoration: none;
  color: rgb(80,80,80);
  width: 650px;
  height:115px;
  overflow:hidden;
  border-radius:4px;
}
#icpy {
    text-decoration: none;
}
.icopy:hover{
  background: rgb(225,238,238);
}
.icopy p: {
   text-decoration: none; 
}

/*ABOUT*/
.photo{
    float: left;
    margin: 10px;
    margin-bottom: 0;
    border: 5px solid  rgb(212,175,55);
}
/*TERMS*/
.tspan {
    position: relative;
    top: 0 !important;
}


/*GALLERY*/

#slides {
      position: relative;
      top: 50px;
      left:75px;
      display:none;
      
}
#slides > div > div > img {
  border: 5px solid rgb(111,56,117);  
}
#slides > a.slidesjs-previous.slidesjs-navigation {
    position: relative;
    top: 10px;
    font-size: 3em;
    font-weight: 700;
    color: rgb(212,175,55);
    text-decoration: none;
}
#slides > a.slidesjs-next.slidesjs-navigation {
    position: relative;
    left: 15px;
    top: 10px;
    font-size: 3em;
    font-weight: 700;
    color: rgb(212,175,55);
    text-decoration: none;
}

/*TESTIMONIALS*/
/*TRINITY*/
#tlogo{
    margin-top: 0;
    margin-bottom:20px;
}
.clk{
    color: rgb(70,71,70);
}
/*NEWS*/
.nitem {
  position: relative;
  margin-bottom: 50px;
}
.nitem p {
  position: relative;
  top:10px;
}
.nitem h3 {
  margin-bottom: 10px;
}
/*CONTACT*/
form{
    position: relative;
    width: 395px;
    display: inline-block;
    
}
table {
  border-radius: 4px;
  padding: 20px;
  background: rgb(111,56,117);
  color: rgb(255,255,255);
}

#enquiry{
  height:150px;  
  width:225px;
}

td{
  margin: 5px;
  padding:5px;
}

input { 
  padding: 5px;
}
select{
  padding: 5px;
}

#send{
  margin-top: 20px;
  width: 90px;
  height: 30px;
  text-align: center;
  border-radius: 4px;
  border: 0;
  color: rgb(71,70,71);
  font-weight: 500;
  margin-bottom: 100px;
}
#send:hover{
  background: rgb(111,56,117);
  color: white;
}
#map {
  position: relative;
  display: inline-block;
  margin-left: 50px;
  top: 15px;
}


.pdf {
	margin-bottom: 50px;
}
.ctable {
    border-radius: 4px;
    padding: 20px;
    background: #6F3875;
    color: #FFF;
}

.ctable td {
	padding:10px;
	margin:10px;
}
/*4/MEDIA QUERIES
==================================================*/
/*first break 1050*/
/* iPad in landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* YOUR STYLE GOES HERE */

}
/* iPad in portrait----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){
/* YOUR STYLE GOES HERE */
}

/* All Smartphones in portrait ----------- */
@media (max-width : 479px) {
/* YOUR STYLE GOES HERE */

}
.fixWidth {
	position: relative;
	width:1024px;
	margin: 0 auto;
}

.addHeight {
	height:400px;
}

.congrats {
	position: relative;
	left:-10px;
}

.lower {
	margin-top:25px;
}
